Upgrade your NativeScript Installation

Upgrade your NativeScript installation and update your app to support it. Short and sweet.